/*--------- slider ---------*/
#slider { width:937px; height:409px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25);}
.slider { width:937px; height:409px;}
.items { display:none;}

.pagination { position:absolute; bottom:28px; left:42px; display:inline-block; z-index:60;}
.pagination li {float:left; margin-right:5px;}
.pagination a { display:block; width:17px; height:17px; background:url(../images/pagination.png) right 0 no-repeat; }
.pagination li.current a, .pagination li:hover a { background-position: 0 0;}